<?php
$lang->attend->menu->detail = array('link' => $lang->attend->menu->detail, 'alias' => 'import,showimporterror');

$lang->attend->menu->settings['alias'] .= ',importsettings';

$lang->refund->menu->deduction = 'My Deduction|refund|deduction|';

$lang->refund->menuOrder[6] = 'deduction';

$settingMenus = $lang->setting->menu;
$lang->setting->menu = new stdclass();
foreach($settingMenus as $key => $menu)
{
    $lang->setting->menu->$key = $menu;
    if($key == 'deptManager') $lang->setting->menu->importSettings = 'Import Template|attend|importSettings|module=setting';
}
